(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    216599,       5854]*)
(*NotebookOutlinePosition[    217406,       5882]*)
(*  CellTagsIndexPosition[    217316,       5876]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Diagramme de bifurcation", "Subtitle"],

Cell[CellGroupData[{

Cell["Question 1", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NestList[r*# \((1 - #)\) &, 0.1, 10] /. \ r \[Rule] \ 3\)], "Input"],

Cell[BoxData[
    \({0.1`, 0.27`, 0.5913`, 0.7249929300000001`, 0.5981345443500451`, 
      0.7211088336156272`, 0.6033326510914107`, 0.7179670896552625`, 
      0.6074710434816442`, 0.7153499244388999`, 
      0.6108732301324804`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 2", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Table\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"Table[expr, {imax}] generates a list of imax copies of expr. \
Table[expr, {i, imax}] generates a list of the values of expr when i runs \
from 1 to imax. Table[expr, {i, imin, imax}] starts with i = imin. \
Table[expr, {i, imin, imax, di}] uses steps di. Table[expr, {i, imin, imax}, \
{j, jmin, jmax}, ... ] gives a nested list. The list associated with i is \
outermost.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Table",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3403950550-4159315"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
      NestList[r*# \((1 - #)\) &, 0.1, \ 10], {r, \ 1, \ 4, \ 
        0.2}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.09000000000000001`, 0.08190000000000001`, 
        0.07519239000000001`, 0.06953849448608791`, 0.06470289227069623`, 
        0.060516428002502905`, 0.05685418994432079`, 0.05362179103009588`, 
        0.05074649455682061`, 0.04817128784701519`}, {0.1`, 
        0.10800000000000001`, 0.11560320000000002`, 0.12268692017971201`, 
        0.12916180775583477`, 0.13497484220769548`, 0.1401079610144438`, 
        0.14457326432978268`, 0.14840620268497615`, 0.1516581620275223`, 
        0.1543895567015473`}, {0.1`, 0.126`, 0.1541736`, 0.182565741488256`, 
        0.20892968813233898`, 0.23138930296896756`, 0.24898761081670406`, 
        0.26178989266709096`, 0.2705583226702215`, 0.2762991233857369`, 
        0.27994108492281433`}, {0.1`, 0.14400000000000002`, 
        0.19722240000000005`, 0.2533211599011841`, 0.3026392797560045`, 
        0.33767799376763424`, 0.3578425060683197`, 0.36766599507050285`, 
        0.37198033782291173`, 0.3737775457537027`, 
        0.3745086272704662`}, {0.1`, 0.16200000000000003`, 
        0.24436080000000004`, 0.33236747896204805`, 0.39941880820282905`, 
        0.4317901629419893`, 0.44162535263133534`, 0.44386632098025125`, 
        0.44432821814347406`, 0.44442117486885496`, 
        0.444439789554675`}, {0.1`, 0.18000000000000002`, 0.2952`, 
        0.41611392`, 0.4859262511644672`, 0.49960385918742867`, 
        0.49999968614491325`, 0.49999999999980305`, 0.5`, 0.5`, 0.5`}, {0.1`, 
        0.19800000000000004`, 0.3493512000000001`, 0.5000708659288321`, 
        0.5499999889516444`, 0.544500002430638`, 0.5456434495240811`, 
        0.5454166861341939`, 0.5454621141652939`, 0.5454530315863679`, 
        0.545454848223139`}, {0.1`, 0.21600000000000008`, 
        0.40642560000000016`, 0.5789851959951362`, 0.5850272131526638`, 
        0.5826488952563796`, 0.58360598427096`, 0.5832240945458017`, 
        0.5833770002088756`, 0.5833158620068061`, 
        0.5833403211313508`}, {0.1`, 0.23400000000000004`, 
        0.46603440000000007`, 0.6470004788432641`, 0.5938162339716129`, 
        0.6271161370327974`, 0.6079878680352336`, 0.6196804129287329`, 
        0.6127591567791408`, 0.6169419686623886`, 
        0.6144438975099488`}, {0.1`, 0.252`, 0.5277888`, 0.697837791264768`, 
        0.5904085833729387`, 0.6771136065469955`, 0.612166157052565`, 
        0.664772508993766`, 0.6239800567837179`, 0.6569610474557369`, 
        0.631017042828474`}, {0.1`, 0.27`, 0.5913`, 0.7249929299999999`, 
        0.5981345443500454`, 0.7211088336156269`, 0.603332651091411`, 
        0.7179670896552621`, 0.6074710434816448`, 0.7153499244388992`, 
        0.6108732301324812`}, {0.1`, 0.28800000000000003`, 
        0.6561792000000001`, 0.721945783959552`, 0.6423682207442556`, 
        0.7351401271107678`, 0.6230691859914623`, 0.7515327214700764`, 
        0.5975401280955422`, 0.7695549549155368`, 
        0.5674884040975454`}, {0.1`, 0.30600000000000005`, 
        0.7220376000000001`, 0.682377634233216`, 0.736910555007084`, 
        0.6591695223492005`, 0.7638612147274332`, 0.6132826818327156`, 
        0.8063679155890784`, 0.5308715810118514`, 
        0.8467596146518176`}, {0.1`, 0.32400000000000007`, 0.7884864`, 
        0.600392149254144`, 0.8637170989252813`, 0.4237555390177578`, 
        0.8790724158102985`, 0.382694772858279`, 0.8504621412668253`, 
        0.45783463513921846`, 0.8935994952221659`}, {0.1`, 
        0.3420000000000001`, 0.8551368000000001`, 0.4707358424858877`, 
        0.9467457145229593`, 0.19158941291040812`, 0.5885550571300024`, 
        0.9202004070554677`, 0.2790401480595932`, 0.7644716265557994`, 
        0.6842080832383333`}, {0.1`, 0.36000000000000004`, 0.9216`, 
        0.28901376000000006`, 0.8219392261226498`, 0.5854205387341974`, 
        0.970813326249438`, 0.11333924730376121`, 0.4019738492975123`, 
        0.9615634951138128`, 0.1478365599132853`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[{0.1`, 0.09000000000000001`, 0.08190000000000001`, 
        0.07519239000000001`, 0.06953849448608791`, 0.06470289227069623`, 
        0.060516428002502905`, 0.05685418994432079`, 0.05362179103009588`, 
        0.05074649455682061`, 0.04817128784701519`}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 -0.532352 11.3567 [
[.30952 .59082 -3 -9 ]
[.30952 .59082 3 0 ]
[.5 .59082 -3 -9 ]
[.5 .59082 3 0 ]
[.69048 .59082 -3 -9 ]
[.69048 .59082 3 0 ]
[.88095 .59082 -6 -9 ]
[.88095 .59082 6 0 ]
[.10655 .03548 -24 -4.5 ]
[.10655 .03548 0 4.5 ]
[.10655 .14905 -24 -4.5 ]
[.10655 .14905 0 4.5 ]
[.10655 .26262 -24 -4.5 ]
[.10655 .26262 0 4.5 ]
[.10655 .37618 -24 -4.5 ]
[.10655 .37618 0 4.5 ]
[.10655 .48975 -24 -4.5 ]
[.10655 .48975 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .60332 m
.30952 .60957 L
s
[(4)] .30952 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(6)] .5 .59082 0 1 Mshowa
.69048 .60332 m
.69048 .60957 L
s
[(8)] .69048 .59082 0 1 Mshowa
.88095 .60332 m
.88095 .60957 L
s
[(10)] .88095 .59082 0 1 Mshowa
.125 Mabswid
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.07143 .60332 m
.07143 .60707 L
s
.02381 .60332 m
.02381 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.11905 .03548 m
.1253 .03548 L
s
[(0.05)] .10655 .03548 1 0 Mshowa
.11905 .14905 m
.1253 .14905 L
s
[(0.06)] .10655 .14905 1 0 Mshowa
.11905 .26262 m
.1253 .26262 L
s
[(0.07)] .10655 .26262 1 0 Mshowa
.11905 .37618 m
.1253 .37618 L
s
[(0.08)] .10655 .37618 1 0 Mshowa
.11905 .48975 m
.1253 .48975 L
s
[(0.09)] .10655 .48975 1 0 Mshowa
.125 Mabswid
.11905 .0582 m
.1228 .0582 L
s
.11905 .08091 m
.1228 .08091 L
s
.11905 .10362 m
.1228 .10362 L
s
.11905 .12634 m
.1228 .12634 L
s
.11905 .17176 m
.1228 .17176 L
s
.11905 .19448 m
.1228 .19448 L
s
.11905 .21719 m
.1228 .21719 L
s
.11905 .2399 m
.1228 .2399 L
s
.11905 .28533 m
.1228 .28533 L
s
.11905 .30804 m
.1228 .30804 L
s
.11905 .33076 m
.1228 .33076 L
s
.11905 .35347 m
.1228 .35347 L
s
.11905 .3989 m
.1228 .3989 L
s
.11905 .42161 m
.1228 .42161 L
s
.11905 .44432 m
.1228 .44432 L
s
.11905 .46704 m
.1228 .46704 L
s
.11905 .51247 m
.1228 .51247 L
s
.11905 .53518 m
.1228 .53518 L
s
.11905 .55789 m
.1228 .55789 L
s
.11905 .58061 m
.1228 .58061 L
s
.11905 .01277 m
.1228 .01277 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.11905 .48975 Mdot
.21429 .39776 Mdot
.30952 .32159 Mdot
.40476 .25738 Mdot
.5 .20246 Mdot
.59524 .15492 Mdot
.69048 .11332 Mdot
.78571 .07661 Mdot
.88095 .04396 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o8P3oool0
0`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000
oooo0?ooo`3k0?ooo`008P3oool200000?<0oooo00<000000?ooo`3oool01P3oool00280oooo00<0
00000?ooo`3oool0lP3oool00`000000oooo0?ooo`060?ooo`008P3oool00`000000oooo0?ooo`3k
0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`00
203oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0
n`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0n`3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0`00003k
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00
00060?ooo`030000003oool0oooo0?/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool08P3oool000P0oooo0P00000:0?ooo`800000103oool3000000D0oooo00<0
00000?ooo`3oool0eP3oool00`000000oooo0?ooo`0R0?ooo`008P3oool00`000000oooo0?ooo`3k
0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool200000?`0oooo000R0?ooo`030000
003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0
oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool0?@3oool00280oooo00<000000?ooo`3oool0^`3oool00`000000oooo
0?ooo`0m0?ooo`008P3oool200000?`0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?oo
o`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000
003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`800000o03oool0
0280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1H0?ooo`008P3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo05P0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?oo
o`030000003oool0oooo0?/0oooo000R0?ooo`800000o03oool00280oooo00<000000?ooo`3oool0
n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool0
00P0oooo0P0000040?ooo`800000103oool2000000<0oooo0`0000060?ooo`030000003oool0oooo
0?/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?/0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`<0
0000n`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`<000001P3oool00`000000oooo0?ooo`3k0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo07<0oooo00080?ooo`8000002P3oool2000000@0oooo0`0000050?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0L`3oool00280oooo00<000000?ooo`3o
ool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3o
ool00280oooo0P00003l0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000
oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?oo
o`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool200000?`0oooo000R0?ooo`03
0000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
S`3oool00280oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2?0?ooo`008P3oool0
0`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000
oooo0?ooo`3k0?ooo`008P3oool200000?`0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R
0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`03
0000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`800000o03o
ool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280
oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool000P0oooo0P00
00040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0:X0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0ZP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00@0oooo0`00003k0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3k0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3k0?ooo`00203oool2
000000X0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`00
0000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool200000?`0oooo
000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?oo
o`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000
003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`800000o03oool0
0280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`350?ooo`008P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0<D0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?oo
o`800000o03oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0
n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool0
0280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo
0P00003l0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k
0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`00203oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0n`3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0n`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000D0oooo0`00003k0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`030000003oool0oooo0?/0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0?/0oooo00080?ooo`8000002P3oool20000
00@0oooo0P0000060?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0
oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0h03oool00280oooo0P00000I0?ooo`030000003oool0oooo0>00oooo000R0?oo
o`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000
003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0
oooo0?/0oooo000R0?ooo`800000o03oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo
00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<00000
0?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3o
ool0n`3oool00280oooo0P00003l0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool0
0`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000
oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool200000?`0oooo000R
0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`03
0000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo00080?ooo`800000103o
ool2000000@0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`3k0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool200000?d0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool3000000@0oooo1000003k0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3k
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`3k0?ooo`00203oool2000000X0oooo0P00
00040?ooo`<000001@3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k
0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool200000?`0oooo000R0?ooo`030000
003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0
oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0
oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`800000o03oool00280oooo00<00000
0?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3o
ool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3oool0n`3o
ool00280oooo0P00003l0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000
oooo0?ooo`0c0?ooo`<00000<P3oool3000003D0oooo0P00000`0?ooo`D000000P3oool200000200
oooo000R0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<@3oool010000000oooo
0?ooo`00000c0?ooo`040000003oool0oooo00000340oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo01d0oooo000R0?ooo`030000003oool0oooo0340oooo1@00000b0?oo
o`040000003oool0oooo000003<0oooo00@000000?ooo`3oool00000<@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool07@3oool00280oooo00<000000?ooo`3oool0<@3o
ool010000000oooo0?ooo`00000c0?ooo`<00000=@3oool200000380oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo01d0oooo000R0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo00000340
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01d0oooo000R0?ooo`80
0000=03oool2000003@0oooo0`00000d0?ooo`800000<@3oool2000000@0oooo0P00000P0?ooo`00
8P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool0
0`000000oooo0?ooo`3k0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool00`000000
oooo0?ooo`3k0?ooo`00o`00000P00000040oooo00060?ooo`800000303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo000R0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool08@3oool00280oooo00<000000?ooo`3oool0n`3oool00280oooo00<000000?ooo`3o
ool0n`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.736978, 0.0468753, \
0.0366761, 0.000307568}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
      ListPlot[NestList[r*# \((1 - #)\) &, 0.1, \ 10], 
        PlotRange \[Rule] \ {0, 1}], \ {r, \ 1, \ 4, \ 0.2}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .05562 Mdot
.21429 .05062 Mdot
.30952 .04647 Mdot
.40476 .04298 Mdot
.5 .03999 Mdot
.59524 .0374 Mdot
.69048 .03514 Mdot
.78571 .03314 Mdot
.88095 .03136 Mdot
.97619 .02977 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04`3oool002`0oooo0P00002B0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo000/0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo04@0oooo000/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo000/0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo08h0oooo000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0=T0oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .06675 Mdot
.21429 .07145 Mdot
.30952 .07582 Mdot
.40476 .07983 Mdot
.5 .08342 Mdot
.59524 .08659 Mdot
.69048 .08935 Mdot
.78571 .09172 Mdot
.88095 .09373 Mdot
.97619 .09542 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0f@3oool002`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0<00oooo000/0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2W0?ooo`00;03oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0G@3o
ool002`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0A03oool002`0oooo0P00002[0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000
oooo0?ooo`320?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .07787 Mdot
.21429 .09528 Mdot
.30952 .11283 Mdot
.40476 .12913 Mdot
.5 .14301 Mdot
.59524 .15388 Mdot
.69048 .1618 Mdot
.78571 .16721 Mdot
.88095 .17076 Mdot
.97619 .17301 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`8000005P3oool00`000000oooo0?ooo`3I0?ooo`00;03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0`03oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`300?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<0
0000l@3oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0Y`3oool001P0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0Y`3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1f0?ooo`00;03oool2000007T0
oooo00<000000?ooo`3oool0MP3oool002`0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`1M0?ooo`00;03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05d0oooo000/
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0A03oool002`0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool04`3oool002`0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01<0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .089 Mdot
.21429 .12189 Mdot
.30952 .15656 Mdot
.40476 .18704 Mdot
.5 .2087 Mdot
.59524 .22116 Mdot
.69048 .22723 Mdot
.78571 .2299 Mdot
.88095 .23101 Mdot
.97619 .23146 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0f@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<0
00005@3oool00`000000oooo0?ooo`3I0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00000_0?ooo`030000003oool0oooo0<00
oooo000/0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0`03oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P0000180?ooo`030000003oool0
oooo0:L0oooo000/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Y`3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2>
0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`1f0?ooo`00;03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0G@3oool002`0oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0C0?ooo`00;03oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .10012 Mdot
.21429 .15102 Mdot
.30952 .20541 Mdot
.40476 .24685 Mdot
.5 .26686 Mdot
.59524 .27294 Mdot
.69048 .27432 Mdot
.78571 .27461 Mdot
.88095 .27467 Mdot
.97619 .27468 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0oooo000/0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0f@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0`03oool002`0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`800000103oool2000000D0oooo0`00
00030?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0:L0oooo000H
0?ooo`040000003oool0oooo000000P0oooo1@0000030?ooo`<00000A`3oool00`000000oooo0?oo
o`2W0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2>
0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00
;03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
4`3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .11125 Mdot
.21429 .18244 Mdot
.30952 .25717 Mdot
.40476 .30032 Mdot
.5 .30877 Mdot
.59524 .30902 Mdot
.69048 .30902 Mdot
.78571 .30902 Mdot
.88095 .30902 Mdot
.97619 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0f@3oool002`0oooo0P00000F0?ooo`030000003oool0
oooo0=T0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P00
00040?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo000H
0?ooo`040000003oool0oooo000000P0oooo1@0000030?ooo`<00000l@3oool001P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0<00oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0Y`3oool002`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2W
0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00;03oool200000640oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .12237 Mdot
.21429 .21591 Mdot
.30952 .30906 Mdot
.40476 .33992 Mdot
.5 .33652 Mdot
.59524 .33723 Mdot
.69048 .33709 Mdot
.78571 .33711 Mdot
.88095 .33711 Mdot
.97619 .33711 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`00
;03oool2000001H0oooo00<000000?ooo`3oool0f@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P00
00040?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo000H
0?ooo`040000003oool0oooo000000P0oooo1@0000030?ooo`<00000l@3oool001P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`300?ooo`00;03oool2000002l0oooo00<000000?ooo`3o
ool0`03oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00;03oool2000004P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool04`3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .1335 Mdot
.21429 .25118 Mdot
.30952 .35783 Mdot
.40476 .36157 Mdot
.5 .3601 Mdot
.59524 .36069 Mdot
.69048 .36045 Mdot
.78571 .36055 Mdot
.88095 .36051 Mdot
.97619 .36052 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
000E0?ooo`030000003oool0oooo0=T0oooo000H0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0`03o
ool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01<0oooo000I0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04`3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .14462 Mdot
.21429 .28803 Mdot
.30952 .39987 Mdot
.40476 .367 Mdot
.5 .38758 Mdot
.59524 .37576 Mdot
.69048 .38298 Mdot
.78571 .37871 Mdot
.88095 .38129 Mdot
.97619 .37975 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0oooo000/0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0f@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000I0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0Y`3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Y`3oool0
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000l@3o
ool001P0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04@0oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01<0oooo000I0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool0
02`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
05d0oooo000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0SP3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`300?ooo`00;03oool2000002l0oooo00<000000?ooo`3oool0`03oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .15574 Mdot
.21429 .32619 Mdot
.30952 .43129 Mdot
.40476 .36489 Mdot
.5 .41848 Mdot
.59524 .37834 Mdot
.69048 .41085 Mdot
.78571 .38564 Mdot
.88095 .40602 Mdot
.97619 .38999 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0f@3oool002`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000I0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0Y`3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Y`3oool0
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000l@3o
ool001P0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`1f0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1f0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0A03oool0
02`0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01<0oooo000/0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool04`3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b
0?ooo`00;03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02`0oooo000/0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0/0?ooo`00
;03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05d0oooo000/0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0<00oooo000/0?ooo`800000;`3oool00`000000oooo
0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .16687 Mdot
.21429 .36544 Mdot
.30952 .44807 Mdot
.40476 .36967 Mdot
.5 .44567 Mdot
.59524 .37288 Mdot
.69048 .44373 Mdot
.78571 .37544 Mdot
.88095 .44211 Mdot
.97619 .37754 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`00603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:L0oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool3000004L0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1f0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0C0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01<0oooo000I0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0/
0?ooo`00;03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02`0oooo000/0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2>0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .17799 Mdot
.21429 .40554 Mdot
.30952 .44619 Mdot
.40476 .39701 Mdot
.5 .45434 Mdot
.59524 .38508 Mdot
.69048 .46447 Mdot
.78571 .3693 Mdot
.88095 .47561 Mdot
.97619 .35073 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0f`3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000oooo0?ooo`3K0?ooo`030000
003oool0oooo01<0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000I0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04@0oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000:X0oooo00<000000?ooo`3oool0A03o
ool001P0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0l@3o
ool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?40oooo000I0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`1f0?ooo`00;03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
07H0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0Y`3oool002`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`2W0?ooo`00;03oool2000001H0oooo00<000000?ooo`3oool0f@3oool002`0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0`03oool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`300?ooo`00
;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo0P00002B0?ooo`030000003oool0oooo05d0oooo000/0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0G@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`0/0?ooo`00;03oool00`000000oooo0?ooo`32
0?ooo`030000003oool0oooo02`0oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .18912 Mdot
.21429 .44624 Mdot
.30952 .42173 Mdot
.40476 .45544 Mdot
.5 .40739 Mdot
.59524 .47209 Mdot
.69048 .37903 Mdot
.78571 .49836 Mdot
.88095 .3281 Mdot
.97619 .52333 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0;03oool002`0
oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0/0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000I0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0`00003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1M0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0G@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b
0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0<00oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0=T0oooo000/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
Y`3oool002`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2W0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0MP3oool002`0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`1f0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`<00000ZP3oool00`000000oooo0?ooo`14
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo04@0oooo000H0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0=/0oooo00<000000?ooo`3oool04`3oool002`0oooo0P00003L0?ooo`030000003oool0
oooo01<0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .20024 Mdot
.21429 .48731 Mdot
.30952 .37106 Mdot
.40476 .53381 Mdot
.5 .2619 Mdot
.59524 .5433 Mdot
.69048 .23652 Mdot
.78571 .52561 Mdot
.88095 .28296 Mdot
.97619 .55227 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo05d0oooo000I0?ooo`800000103oool2000000D0oooo0`00
00030?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0G@3oool001P0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo000H
0?ooo`040000003oool0oooo000000P0oooo1@0000030?ooo`<00000l@3oool001P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2>
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0
oooo0<80oooo00<000000?ooo`3oool0;03oool002`0oooo00<000000?ooo`3oool0`P3oool00`00
0000oooo0?ooo`0/0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0`03oool0
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000;P3o
ool00`000000oooo0?ooo`300?ooo`00603oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?oo
o`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0=T0oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0oooo000000T0oooo0P000005
0?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000Z`3oool00`000000oooo0?ooo`140?ooo`00;03oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo04@0oooo000/0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0Y`3oool002`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`2W0?ooo`00;03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo07H0oooo000/
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0MP3oool002`0oooo00<000000?oo
o`3oool0f`3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000oooo0?ooo`3K0?ooo`03
0000003oool0oooo01<0oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .21137 Mdot
.21429 .5285 Mdot
.30952 .29093 Mdot
.40476 .58512 Mdot
.5 .11841 Mdot
.59524 .36375 Mdot
.69048 .56872 Mdot
.78571 .17246 Mdot
.88095 .47247 Mdot
.97619 .42286 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2>0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`2>0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0`00003a0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04@0oooo000/0?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool0A03oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`800000103oool2000000D0oooo0`00
00030?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`00
00080?ooo`D000000`3oool300000?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?oo
o`0000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P00
000;0?ooo`800000103oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0`03oool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1f0?ooo`00603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`1f0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0`00003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?oo
o`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool04`3oool0
02`0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0`P3oool00`000000oooo
0?ooo`0/0?ooo`00;03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02`0oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
000001H0oooo00<000000?ooo`3oool0f@3oool002`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3I0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0G@3oool002`0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1M0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0:L0oooo000/0?ooo`800000B03oool00`000000oooo0?ooo`2W0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .22249 Mdot
.21429 .56958 Mdot
.30952 .17862 Mdot
.40476 .50799 Mdot
.5 .36181 Mdot
.59524 .6 Mdot
.69048 .07005 Mdot
.78571 .24843 Mdot
.88095 .59428 Mdot
.97619 .09137 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0G@3oool002`0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`1M0?ooo`00;03oool00`000000oooo0?ooo`3a0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3K0?ooo`030000003oool0
oooo01<0oooo000/0?ooo`800000g03oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?oo
o`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?oo
o`006@3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<0
0000l@3oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0<00oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
002Z0?ooo`030000003oool0oooo04@0oooo000H0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04@0oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0SP3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2>0?ooo`00603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0l@3oool0
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000l@3o
ool001P0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0l@3o
ool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?40oooo000I0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0oooo000000T0oooo0P000005
0?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Y`3oool002`0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`2W0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3I0?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3o
ool0`P3oool00`000000oooo0?ooo`0/0?ooo`00;03oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo02`0oooo000/0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0MP3o
ool002`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1f0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell["Question 3", "Subsection"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{711, 630},
WindowMargins->{{1, Automatic}, {Automatic, 3}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3403950550-4159315"->{
    Cell[2341, 80, 625, 13, 101, "Print",
      CellTags->"Info3403950550-4159315"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3403950550-4159315", 217205, 5869}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 44, 0, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[1796, 56, 32, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[1853, 60, 88, 1, 30, "Input"],
Cell[1944, 63, 245, 4, 48, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2238, 73, 32, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[2295, 77, 43, 1, 30, "Input"],
Cell[2341, 80, 625, 13, 101, "Print",
  CellTags->"Info3403950550-4159315"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3003, 98, 116, 3, 30, "Input"],
Cell[3122, 103, 3906, 57, 466, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7065, 165, 297, 4, 90, "Input"],
Cell[7365, 171, 13635, 360, 186, 3168, 226, "GraphicsData", "PostScript", \
"Graphics"],
Cell[21003, 533, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21170, 541, 156, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[21351, 548, 12067, 326, 186, 2857, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[33421, 876, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45492, 1204, 12067, 326, 186, 2857, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[57562, 1532, 12064, 326, 186, 2854, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[69629, 1860, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[81700, 2188, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[93771, 2516, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[105842, 2844, 12066, 326, 186, 2856, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[117911, 3172, 12066, 326, 186, 2856, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[129980, 3500, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[142051, 3828, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[154122, 4156, 12067, 326, 186, 2857, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[166192, 4484, 12067, 326, 186, 2857, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[178262, 4812, 12066, 326, 186, 2856, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[190331, 5140, 12067, 326, 186, 2857, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[202401, 5468, 12064, 326, 186, 2854, 208, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[214480, 5797, 2044, 50, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[216551, 5851, 32, 0, 47, "Subsection"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

